الانتقال إلى المحتوى الرئيسي
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
users
البحث عن مستخدمي مصادقة الحساب
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "email": "<string>",
    "first_name": "<string>",
    "last_name": "<string>",
    "username": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

التفويضات

Authorization
string
header
مطلوب

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

معلمات المسار

account_id
string<uuid>
مطلوب

معلمات الاستعلام

search
string | null
limit
integer
افتراضي:25

الاستجابة

id
string
مطلوب
email
string | null
first_name
string | null
last_name
string | null
username
string | null